Loading...
Searching...
No Matches
Exiv2::Internal::Nikon2MakerNote Class Reference

A second MakerNote format used by Nikon cameras, including the E700, E800, E900, E900S, E910, E950. More...

`#include <nikonmn_int.hpp>`

## Static Public Member Functions

static const TagInfo * | tagList ()
| Return read-only list of built-in Nikon2 tags.

## Print functions for Nikon2 MakerNote tags

static std::ostream & | print0x000a (std::ostream &os, const Value &value, const ExifData *)
| Print digital zoom setting.

## Detailed Description

A second MakerNote format used by Nikon cameras, including the E700, E800, E900, E900S, E910, E950.

The documentation for this class was generated from the following files:

- nikonmn_int.hpp
- nikonmn_int.cpp